.toppadding {padding-top: 75px; max-width: 920px; padding-bottom: 75px;}
.red {color: #A41724;}
.footer {padding: 25px; background-color: #0e76bc; color: #FFF; text-align: center;}
.font {font-family: 'Roboto', sans-serif;}
p {font-family: 'Roboto', sans-serif;}
h1 {font-family: 'Roboto', sans-serif;}
h2 {font-family: 'Roboto', sans-serif;}
h3 {font-family: 'Roboto', sans-serif;}
h4 {font-family: 'Roboto', sans-serif;}
h5 {font-family: 'Roboto', sans-serif;}
h6 {font-family: 'Roboto', sans-serif;}

.pad {padding-top: 50px; padding-bottom: 50px;}
.blackbg {background-color: #000; color: #fff;}
.padtop {padding-top: 25px;}